std::__parallel::_CRandNumber< _MustBeInt > Struct Template Reference

`#include <algo.h>`

## Public Member Functions

int | operator() (int __limit)

## Detailed Description

template<typename _MustBeInt = int>
struct std::__parallel::_CRandNumber< _MustBeInt >

Functor wrapper for std::rand().

Definition at line 1544 of file algo.h.

## Member Function Documentation

## operator()()

template<typename _MustBeInt = int>

int std::__parallel::_CRandNumber< _MustBeInt >::operator() | ( | int | __limit | ) |

inline

Definition at line 1547 of file algo.h.

The documentation for this struct was generated from the following file:

- algo.h